#sc-image-composition .wp-block-column {
  flex-basis: fit-content;
}
#sc-image-composition,
#sc-image-composition figure,
#sc-image-composition img {
  width: 100%;
}
#community-internet .wpct-accordion-content p,
#community-internet .wpct-accordion-content ul {
  margin: 0 !important;
}
